/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 666px) {

   .Useful-info {height: auto; width: 100%; padding:0; }  

    
.content-box {max-width:440px;}

.content-box-upper{ max-width: 480px;margin: 0;overflow-x:hidden;  }
#widget-header {
	float:right;
	width:90%;
	text-align:left;
	padding:20px 10px 10px 10px;
}
.phone-box .phone {
	font-size:24px;
	line-height:28px;
}

.row-logo {min-height:111px;}

#top-search .input-search {width:333px;}
/*----------------------------------------
				Navigations
---------------------------------------- */

/* Primary navigation */
nav.primary {
	clear:both;
	width:100%;
	margin:0;
	text-align:center;
	padding:10px 0;
}

.sf-menu {display:none;}
.select-menu {display: block !important;}

#widget-top-header {padding:9px 12px 9px 12px;}
/* Logo */
.logo {padding:5px 0 0 12px;}

#widget-header {
	float:left;
	text-align:left;
	padding:10px 0px 10px 12px;
}
.phone-box {color:#fff;}



/* Header widget */
.widget-top-header ul li {
	float:none;
	display:block;
	margin:0 0px 4px 0px;
}
.widget-top-header ul.social-networks li {float:left;}

	.row-menu {
		min-height:40px;
		padding:0 10px;
	}
	#top-search {
		float:left;
		padding:0px 0px 10px 0;
	}
	#top-search .input-search {width:213px;}  
/******/
    .footer-bottom { 640px; }
    body{max-width: 100%;
    min-width: 56%;} 
    
#main{overflow-x:hidden;max-width:480px; }
.content-box { min-width:280px;max-width:480px;}

.content-box-upper{min-width:280px!important;max-width:480px!important;margin: 0;} 
  
 body.home .content-box .enquiry {
    width: 100%;
    }
 .home-catgeory {padding-left: 0;}
 .cat-img {float:none; margin:auto;} 
  .Useful-info li.widget {width: 45%; margin: 0 auto; padding:0px 10px;}
/*----------------------------------------  
				Slider
---------------------------------------- */
#slider-wrapper {height:205px;}
.camera_caption {background:none!important;}	
.camera_caption > div {display:none;}

.camera_wrap .camera_pag {
	
    bottom: 0px;
    right: 0;

}

.camera_fakehover {min-height: 205px;}

body.home .content-box .enquiry {
    width: 480px;
}

.camera_prev, 
.camera_next,
.camera_commands  {
	margin-bottom: -20px;
	bottom: 50%;
}  
  

/*----------------------------------------  
				Recebt Post Tabs
---------------------------------------- */
.recent-posts.latest li,
.recent-posts.pfolio li,
.popular_posts li {
	width:200px;
	margin:0 15px 20px 0;
}
	.recent-posts.latest li .featured-thumbnail,
	.recent-posts.latest li .featured-thumbnail img,
	.recent-posts.pfolio li .featured-thumbnail,
	.recent-posts.pfolio li .featured-thumbnail img,
	.popular_posts li .featured-thumbnail,
	.popular_posts li .featured-thumbnail img {
		width:100%;
		height:auto;
	}
	
.tabs .tab-menu a {padding: 13px 15px 15px 15px;}

.tabs .tab {padding:20px 0px 12px 10px;}

/* Team */
.recent-posts.team li {
	width:400px;
	padding: 10px 10px 10px 10px;
}


/* Images */
.frame.alignleft,
.frame.alignright,
.frame.alignnone {
	margin-right:0;
	width:404px;
}
	
.hfeed.Grid.Gallery .portfolio-meta-list {margin-top:0;}

/* Comments */
.commentlist ul.children {margin-left:0;}


/*---------------------------------------- 
			Post Formats
---------------------------------------- */

/* Image Post Format */


/* Gallery Post Format */
.slides_container_gallery {
	width:420px;
	height:165px;
}
	.slides_container_gallery .g_item {
		width:420px;
	}

/* Audio Format Type */
.audiojs .scrubber {
	width:248px;
	}

/* Audio Single */
.image-holder.Audio {
	width: 100%;
}
.single-audio-holder .audiojs {
	width:100%;
}
.single-audio-holder .audiojs .scrubber {
	width:248px;
}	
		
/*----------------------------------------
				Portfolio
---------------------------------------- */
/* Default layout 3 columns */
#gallery .portfolio li {
	width:400px;
	margin:0 0px 30px 0;
	float:none;
}
	#gallery .portfolio li a.image-wrap {
		width:400px;
		height:263px;
	}
		#gallery .portfolio li a.image-wrap img {
			width:100%;
			height:auto;
		}
/* 1 column portfolio*/
#gallery.one_column .portfolio li {
	width:400px;
	margin:0 0px 30px 0;
	float:none;
}
#gallery.one_column .portfolio li a.image-wrap {
	width:400px;
	height:233px;
	float:none;
	margin-left:0px;
}

/* 2 columns portfolio*/
#gallery.two_columns .portfolio li {
	width:400px;
	margin:0 0 30px 0;
	float:none;
}
	#gallery.two_columns .portfolio li a.image-wrap {
		width:400px;
		height:221px;
	}
	
/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
	width:184px;
	margin:0 8px 30px 0;
	float:none;
}
	#gallery.four_columns .portfolio li a.image-wrap {
		width:184px;
		height:124px;
	}
	
	#gallery.four_columns .portfolio li:nth-child(2n) {margin-right:0px!important;}

.image-holder {
	width:100%;
	float: none;
	}
	
.gallery_post .g_item {
	width:420px;
}

.slides_container_slideshow {
	height:271px;
	width:420px;
}

.grid_gallery_inner {
	width:441px;
}
.grid_gallery .gallery_item {
	width:201px;
	margin-right:19px;
}
	
.single-oldernewer .older,
.single-oldernewer .newer {
	width:46%;
}
.single-oldernewer span {
	display: none;
}	
	
	
/*---------------------------------------- 
				Sidebar
---------------------------------------- */
#searchform .searching {width:340px;}

#footer {padding:24px 10px 20px 10px;}



.jobs {
    float: left;
    padding-left: 17px;
    width: 245px;
}
.testimonials {
    float: left;
    padding-left: 17px;
    width: 245px;
}

.find-us {
    background: none repeat scroll 0 0 white;
    float: left;
    margin-left: 17px;
    padding: 6px;
    width: 212px;
}
.before-content-area {
    background: none repeat scroll 0 0 #F8F8F8;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 13px inset;
    padding: 20px 0 16px;
    width: 100%;
}



.enquiry_bottom-home > p {
    color: #383838;
    font-family: arial;
    font-size: 16px !important;
    padding-left: 7px;
}

.footer-top {
    background-color: #333333;
    border-radius: 6px 6px 6px 6px;
    overflow: hidden;
    padding: 24px 0;
    width: 95%;
}


.footer-bottom {
    background-color: #333333;
    border-radius: 6px 6px 6px 6px;
    margin-top: 23px;
    overflow: hidden;
    padding: 11px 0 0;
    width: 95%;
}


.content_p {
    color: #313131;
    font-family: arial,times new roman;
    font-size: 13px;
    line-height: 20px;
    padding-top: 12px;
}
.copyright-end {
    color: #000000;
    font-size: 9px;
    padding-left: 0;
    padding-top: 5px;
    width: 91%;
    word-spacing: 0;
}
.imgLoaded {
    margin: 0 !important;
    padding: 0;
    width: 100% !important;
}

#slider-wrapper {
    background: url("images/loading.gif") no-repeat scroll center center #FC6002;
    float: left;
    height: 300px;
    margin: 0 0 21px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
}

div.landing-page-campus #left-side-image { width: auto; height: auto; }
div.landing-page-campus .enquiry-landing-campus { width: auto; }
.bootom-logo {margin-top: 0; margin-bottom: 10px;}
}